import { createGlobalStyle } from 'styled-components';

const Colors = {
    storybookPrimary: '#5B1F7B',
    storybookGrayLight: '#EFF0F6',
    storybookGray: '#4E4B66',
    shadowColor: 'rgba(0, 0, 0, 0.16)',
    background: '#FFFFFF',
    borderColor: '#D0D7DE',
    //loader
    darkBlue: '#192345',
    //table
    grayBackground: '#F7F9FC',
    textColor: '#14142B',
    paginatorActiveBorder: '#FF837F',
    //toggle
    toggleActive: '#57D087',
    toggleBackground: '#ADB5BD'
};

const Fonts = {
    OpenSans: '"Open Sans", sans-serif'
};

var OpenSansFont = "ad4dc70ae671b100.woff";

var OpenSansBoldFont = "b69fec868a543c18.woff";

const EssentialStyle = createGlobalStyle`
  @font-face {
    font-family: 'Open Sans'; 
    font-weight: normal;
    font-style: normal;
    src: local('Open Sans'), url(${OpenSansFont}) format('woff');
  }
  
  @font-face {
    font-family: 'Open Sans';
    font-weight: bold;
    font-style: normal;
    src: local('Open Sans Bold'), url(${OpenSansBoldFont}) format('woff');
  }
`;

export { Colors, EssentialStyle, Fonts };
//# sourceMappingURL=essentials.js.map
